Subject: Re: [Fot] 2015 Kastner Cup Update - 2016 Kastner Cup Announcement

From: Bill Dentinger via Fot <[email-masked]>
Date: Sun, 17 May 2015 12:29:26 -0400

--===============2414717881583397070==
	boundary="----=_Part_262568_831433882.1431880166226"

------=_Part_262568_831433882.1431880166226
Content-Transfer-Encoding: 7bit

   
<<< After a strong showing all  weekend long Mark Wheatley has been awarded this year's Kastner Cup.  Congratulationg to Mark!  I am sure more detailed information will follow - I'm just passing along what I've seen on Race Monitor and via texts.   

   
   
And before the engines are cool from this year's race, on behalf of Dave Hogye I would like to announce that the Kastner Cup will return to the west coast in 2016.  Dave has worked with CSRG to have the Kastner Cup as a feature at the 2016 David Love Memorial Race at Sears Point in Sonoma, CA (it will always be Sears Point to me).  The event will take place April 1-3, 2016.  More information to follow but mark your calenders now!  Only 319 days to go....  

Brian Garcia  
   
Friendly Ghost Racing >>>  

GREASINGS and LUBRICATIONS.  CONGRATS to Mark Wheatley.  Well deserved!  He's a great driver, in a hot TR4.  And I am especially partial to his New England accent.

I was at Road America on Friday and Saturday as a spectator for SVRA's Spring Vintage event.  I am only aware of two Triumphs entered.  They were Allen Washatko's TR6 and Paul Ricco's TR4.  Both experienced spring gremlins.  Early on Ricco had an 'unacceptable' oil leak.  It got fixed, or at least made acceptable.  He also had an electrical problem, which he got figured out in time to run Race ONE for combined Groups 1,3,&4.  Paul was racing Bob Wismer's old TR4 (a new/different race car for him).  So it was not surprising he was 'finding time' in each session that he ran.    

Allen's TR6 had what I believe was a slave cylinder issue, and he was looking for a replacement part.  I am not sure if he found one or not, but he missed Race ONE for Group Eight.  

John Fridirici was there and entered as well, but he was racing his Shelby Mustang, and not his Triumph TR3A.

I left early to get home to watch the Preakness Stakes, but I wonder how the these guys will make out today.  Yesterday was drop dead gorgeous weather.  It is sort of gloomy today.

Bill Dentinger   

_______________________________________________

------=_Part_262568_831433882.1431880166226
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>&nbsp;&nbsp; </div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">
<div id="AOLMsgPart_1.2_a049c653-697e-4940-b8b7-3792d7156465">
<div class="aolReplacedBody">
<div style="color: rgb(0, 0, 0); font-family: Arial; font-size: 12pt;"> 
  
<div>
<font size="2">&lt;&lt;&lt; After a strong showing all&nbsp; weekend long Mark Wheatley has been awarded this year's Kastner Cup.&nbsp; Congratulationg to Mark!&nbsp; I am sure more detailed information will follow - I'm just passing along what I've seen on Race Monitor and via texts. 
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
&nbsp;
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
&nbsp;
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
&nbsp;
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
And before the engines are cool from this year's race, on behalf of Dave Hogye I would like to announce that the Kastner Cup will return to the west coast in 2016.&nbsp; Dave has worked with CSRG to have the Kastner Cup as&nbsp;a feature at the 2016 David Love Memorial Race at Sears Point in Sonoma, CA (it will always be Sears Point to me).&nbsp; The event will take place April 1-3, 2016.&nbsp; More information to follow but mark your calenders now!&nbsp; Only 319 days to go....
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
&nbsp;
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
&nbsp;
  </font></div>
<font size="2"> 
  </font>
<div><font size="2">
Brian Garcia
</font>  </div>

<div>
Friendly Ghost Racing &gt;&gt;&gt;
  </div>

<div>
&nbsp;
  </div>

<div>
<font size="2">GREASINGS and LUBRICATIONS.&nbsp;&nbsp;CONGRATS to Mark Wheatley.&nbsp; Well deserved!&nbsp; He's a great driver, in a hot TR4.&nbsp;&nbsp;And I am especially partial to&nbsp;his New England accent.</font></div>

<div><font size="2"></font>&nbsp;</div>

<div><font size="2">I was at Road America on Friday and Saturday as a spectator for SVRA's Spring Vintage event.&nbsp; I am only aware of two Triumphs entered.&nbsp; They were Allen Washatko's TR6 and Paul Ricco's TR4.&nbsp; Both experienced spring gremlins.&nbsp; Early on Ricco had an 'unacceptable' oil leak.&nbsp; It got fixed, or at least made acceptable.&nbsp; He also had an electrical problem, which he got figured out in time to run Race ONE for combined&nbsp;Groups 1,3,&amp;4.&nbsp; Paul was racing Bob Wismer's old TR4 (a new/different race car for him).&nbsp; So it was not surprising&nbsp;he was 'finding time' in each session that he ran.&nbsp; &nbsp; </font></div>

<div><font size="2"></font>&nbsp;</div>

<div><font size="2">Allen's TR6 had what I believe was a slave cylinder issue, and he was looking for a replacement part.&nbsp; I am not sure if he found one or not, but he missed Race ONE for Group Eight.&nbsp; </font></div>

<div><font size="2"></font>&nbsp;</div>

<div><font size="2">John Fridirici was there and entered as well, but he was racing his Shelby Mustang, and not his Triumph TR3A.</font></div>

<div><font size="2"></font>&nbsp;</div>

<div><font size="2">I left early to get home to watch the Preakness Stakes, but I wonder how the these guys&nbsp;will make out today.&nbsp; Yesterday was drop dead gorgeous weather.&nbsp; It is sort of gloomy today.</font></div>

<div><font size="2"></font>&nbsp;</div>

<div><font size="2">Bill Dentinger&nbsp;
</font>  </div>

<div>
&nbsp;
  </div>

<div>
&nbsp;
  </div>

 </div>

</div>

</div>

<div id="AOLMsgPart_2_def3ba8d-ecf7-44b7-859e-3adab1a6bae8" style="margin: 0px; color: rgb(0, 0, 0); font-family: Tahoma, Verdana, Arial, Sans-Serif; font-size: 12px; background-color: rgb(255, 255, 255);">

<pre style="font-size: 9pt;"><tt>_______________________________________________
</tt></pre>
</div>
 <!-- end of AOLMsgPart_2_def3ba8d-ecf7-44b7-859e-3adab1a6bae8 -->
</div>
</font>
------=_Part_262568_831433882.1431880166226--

--===============2414717881583397070==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2414717881583397070==--